# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    This module copyright (C) 2016 ePillars Systems (<http://epillars.com>)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'POS Multi-Currency',
    'version': '1.0',
    'category': 'Point of Sale',
    'summary': 'Multi-currency support for POS interface',
    'description': """ Enable multiple currency for POS. Ability to view amount totals in any currency and
                      and enter currency in that total. The value will automatically be converted
                      to base currency for payment.""",
    'author': 'ePillars Systems',
    'website': 'http://www.epillars.com',
    'depends': ['point_of_sale'],
    'data':[
            "security/ir.model.access.csv",
            "web_customization_data.xml",
            "pos_view.xml"
            ],
    'qweb':["static/src/xml/pos.xml"],
    'demo': [],
    'installable': True,
    'application': True,
    'auto_install': False,
    'price':30.00,
    'currency':'EUR',
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
